WSDiscovery10::Types::ReferenceParametersType(3pm)

NAME
WSDiscovery10::Types::ReferenceParametersType

DESCRIPTION
Perl data type class for the XML Schema defined complexType ReferenceParametersType from the namespace http://schemas.xmlsoap.org/ws/2004/08/addressing.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::ReferenceParametersType
 },

AUTHOR
Generated by SOAP::WSDL